package com.bocloud.cmp.model.hmc.sdk.module;

import com.alibaba.fastjson.JSON;
import com.bocloud.cmp.model.hmc.sdk.common.ResponseBase;

import java.util.List;

/**
 * 逻辑分区概要文件（V8）
 *
 * @author sxp
 * @since May 11, 2018
 */
public class LogicalPartitionProfileResponse extends ResponseBase {
    private List<LogicalPartitionProfileEntry> entries;

    public LogicalPartitionProfileResponse() {
    }

    public List<LogicalPartitionProfileEntry> getEntries() {
        return entries;
    }

    public void setEntries(List<LogicalPartitionProfileEntry> entries) {
        this.entries = entries;
    }

    @Override
    public String toString() {
        return JSON.toJSONString(this, true);
    }
}
